[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: No more logins after upgrade to deb 5.0

Am 04.03.2009 14:45, Dave Ewart schrieb:
SSL or TLS, then the Lenny packages for TLS are fussier about the type
of certificates that can be used to verify the service.


Thanks, but i dont run SSL/TLS yet for testing purpose. All "hacker friendly, unsecure cleartext" communications here.


Reply to: